/*     72960 : 이미지      */
.img__72960__ {max-width:100%}
.img__72960__ * {box-sizing:border-box}
.img__72960__ a {display:block;vertical-align:top}
.img__72960__ img {width:px;vertical-align:top}

/*     72980 : 이미지      */
.img__72980__ {max-width:100%}
.img__72980__ * {box-sizing:border-box}
.img__72980__ a {display:block;vertical-align:top}
.img__72980__ img {width:px;vertical-align:top}

